title: "Miti e molotov - presentazione del libro"
text: |

    Qualcuno potrebbe ricordarsi 2 piccoli libricini autoprodotti anni 
    orsono con Ruggine (https://collanediruggine.noblogs.org ): contenevano 
    alcune interviste a scrittrici e scrittori di fantascienza e letteratura 
    fantastica (Ursula K. Le Guin, Alan Moore, Michael Moorcock, Prof. 
    Calamity..), ed erano tratte da Miti e Molotov. Al tempo non eravamo 
    riuscite a tradurre l'intero libro. Finalmente adesso si :)
    (https://contrabbandiera.it/la-casa-editrice/)

    Margaret Killjoy, scrittrice, musicista e attivista anarchica 
    statunitense, autrice tra le altre cose della Guida steampunk 
    all'apocalisse e fondatrice dello Steampunk magazine, indaga la profonda 
    relazione esistente tra anarchia e narrativa intervistando alcuni degli 
    autori di fiction più significativi del nostro tempo: Ursula K. Le 
    Guin, Alan Moore, CrimethInc., Prof. Calamity, Jimmy T. Hand, Octavio 
    Buenaventura, Cristy C. Road, Starhawk, Rick Dakan, Michael Moorcock, 
    Lewis Shiner, Jim Munroe, Carissa van den berk Clark.
    Insieme a loro riflette sull'influsso delle idee e delle esperienze 
    politiche radicali nella letteratura d'invenzione e sull'impellente 
    necessita' di dare spazio all'immaginazione nelle nostre vite per 
    rendere possibile un concreto miglioramento della realta' in cui viviamo.


#Giorno/orario: da venerdi' pomeriggio in poi. se riusciamo a fare il 
#collegamento online con Margaret Killjoy e Reginazabo dovremo trovare un 
#orario che vada bene con i vari fusi (USA e Germania).

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: B

# duration è la durata in minuti del talk
duration: 60

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "11.30"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - libro
    - steampunk
# Devono essere dei link validi!
links: 
    - https://collanediruggine.noblogs.org
    - https://contrabbandiera.it/la-casa-editrice/
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.it.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20200801.100115.86866041.it.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - pinke
#    - caio

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
